[CentOS] Update

Jim Perrin jperrin at gmail.com
Sun Apr 5 12:59:57 UTC 2009


On Sun, Apr 5, 2009 at 7:40 AM, jarmo <oh1mrr at nic.fi> wrote:
> I found reason, why update wont go. I have installed much newer
> glibc, than what comes with 5.3. I needed that, because of couple
> radioamateur progs.
> Now have to think, how do I downgrade glibc. If I try remove, there's
> over 600 pagages, which have to remove and that's not good.

I'm rather surprised that your system is even 'mostly' funcitonal
after having updated glibc. It's a core package that nearly everything
in the distro requires, and is built against. I'm curious as to why
you forced in a glibc update instead of rebuilding radioamateur  to
suit the existing glibc?

-- 
During times of universal deceit, telling the truth becomes a revolutionary act.
George Orwell


More information about the CentOS mailing list